[PenSys]
;defaults:
Lasso=1
Lens=1
WallPaper=0
WallPaperInkFile=wall.ink

[Current]
User=User 1
InkWidth=1
InkColor=0
SelectTimeout=500

[*User 1]
TryDictionary=100
ErrorLevel=25
EndRecognition=8000
TimeOut=1000
WriteDirection=103
MenuDropAlignment=0
Preferences=0
IntlPreferences=0
Recognizer=greco.dll


[Dictionary List]

[*User 1.Dictionary List]

[Recognizer List]
greco.dll=


[Pen Palette]
WritingWindowOpen=1
WindowPos=170 170 480 300
AutoWrite=1
SKBOpen=0
SKBPos=6,6
Minimized=1
Comb=1

[MsSpell]

[MsMainDict]

[User List]
User 1=

[sysges]
C!=xx,0,{Ctrl}{Ins}
P!=xx,0,{Shift}{Ins}
X!=xx,0,{Shift}{Del}
U!=xx,0,{Alt}{Bs}


[Greco]
Dictionary=c:\chicago\english.dct
